RK-J - Bug #1989

Ensure every line should process in the data field while ingestion.
12/30/2021 05:11 AM - Ayush Khandelwal

Status: Closed Start date: 12/30/2021
Priority: High Due date: 12/30/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

This document
https://edutestdev-240612.appspot.com/admin/document/10121/ks28dec21/docs/stable/_modules/torch/multiprocessing.html has
multiple lines present in the content of the .txt file but while parsing we're skipping the empty line. Make sure it should not skip the
lines present in the data field.

As an example, see the above document doesn't have any spaces present between the statement but in original there is the spaces
present and also in the .txt file, spaces are present.

History

#1 - 12/30/2021 05:13 AM - Ayush Khandelwal

- Description updated

#2 - 12/30/2021 05:14 AM - Ayush Khandelwal
- File pytorch-notes-2021-12-28-105358549.zip added

#3 - 12/30/2021 05:28 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 12/31/2021 06:51 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 01/07/2022 10:15 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working on QA, https://edutestga.appspot.com/admin/document/10121/ks28dec21/docs/stable/_modules/torch/multiprocessing.html

#6 - 03/29/2023 09:21 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

pytorch-notes-2021-12-28-105358549.zip 255 KB 12/30/2021 Ayush Khandelwal
